* {
    background-color: #121212;
}

html,
body {
    width: 100vw;
    height: 100vh;
    margin: 0;
}


#videoBG {
    position: fixed;
    z-index: -1;
}

@media (min-aspect-ratio: 16/9) {
    #videoBG {
        width: 100%;
        height: auto;
    }
}

@media (max-aspect-ratio: 16/9) {
    #videoBG {
        width: auto;
        height: 100%;
    }
}

@media (max-width: 4084px) {

    body {
        background: url('poster.jpg');
        background-size: cover;
    }

    #videoBG {
        width: 100%;
    }
}

@media (max-width: 4084px) {

    body {
        background: url('poster.jpg');
        background-size: cover;
    }

    #videoBG {
        height: 100%;
    }
}
.skip {
    position: fixed;
    top: -6px;
    left: 20px;
}


#btnPause {
    box-shadow: inset 0px 1px 0px 0px #d9fbbe;
    background: linear-gradient(to bottom, #49B748 5%, #a5cc52 100%);
    background-color: #49B748;
    border-radius: 6px;
    /*border:1px solid #83c41a;*/
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    /* font-weight:bold;*/
    padding-top: 25px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    text-decoration: none;
    /* text-shadow:0px 1px 0px #86ae47;*/
}


#btnPause:hover {
    background: linear-gradient(to bottom, #49B748 5%, #b8e356 100%);
    background-color: #49B748;
}

#btnPause:active {
    position: relative;
    top: 1px;
}


#btnSkip {
    box-shadow: inset 0px 1px 0px 0px #d9fbbe;
    background: linear-gradient(to bottom, #49B748 5%, #a5cc52 100%);
    background-color: #49B748;
    border-radius: 6px;
    /*   border:1px solid #83c41a;*/
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    /* font-weight:bold;*/
    padding-top: 25px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    text-decoration: none;
    /* text-shadow:0px 1px 0px #86ae47;*/
}


#btnSkip:hover {
    background: linear-gradient(to bottom, #49B748 5%, #b8e356 100%);
    background-color: #49B748;
}

#btnSkip:active {
    position: relative;
    top: 1px;
}